
@import url(http://fonts.googleapis.com/css?family=Anton|Roboto:400,700,400italic,700italic|Anton:400|Asap:400,700);

html
{
 background-color: black;
 margin: 0;
 padding: 0;
 background-image: url(images/hbar.gif);
 background-position: top;
 background-repeat:repeat-x;
 background-size:1.75em;
}

body
{
 font-family: Helvetica,"Helvetica Neue",DejaVuSans,FreeSans,"Nimbus Sans L",Roboto,Arimo,Arial,sans-serif;
 padding: 0;
 width: 65em;
 max-width: 90%;
 margin: 0 auto 10%;
 background-color:  #ffd;
 font-size: 100%;
 background-image: url(images/vbar.gif), url(images/hbar.gif);
 background-repeat:repeat-y,repeat-x;
 background-size:5.5em,1.75em;
 color: black;
 border-radius: 0 0 1em 1em;
}

p#logo
{
 padding: 0;
 margin: 0;
}

img.cfajlogo
{
 width: 4em;
 height: 4em;
 float: left;
 margin: 1.75em 2.225em;
}



/******************************************************************************/

nav
{
 margin-left: 4em;
 padding: 2.85em 0 1em 2em;
 font-size: 1.125em;
 text-align: center;
 font-family: Anton;
}

nav a
{
 display: inline-block;
 text-decoration: none;
 border: 3px solid black;
/* border-radius: .25em;
 background-color: #ffe; */
 border-radius: 50%;
 background:  linear-gradient(#6c6,#090);
 width: 5em;
 padding: .125em .5em;
 margin: -.5em .25em 1.5em;;
 color: black;
 font-family: Anton;
/*
 font-weight: bold;
 font-family: Asap;
 */
 font-weight: normal;
}

nav a:hover
{
/* text-decoration: underline;
 background-color: #700; */
 background:  linear-gradient(#090,#6c6);
 color: white;
}

/******************************************************************************/

h1
{
 text-align: center;
}

#main
{
 width: 60em;
 max-width: 90%;
 margin-left: 2em;
}

p.linkpic
{
 text-align: center;
 font-size: 1.33em;
 width: 25em;
 margin: 0 auto 2em;
}

p.linkpic img, .framed
{
 display: block;
 margin: 0 auto;
 max-width: 22em;
 background-color: white;
 padding: 2em;
 border: 1em solid black;
 border-radius: 4px;
}

p.linkpic a
{
 text-decoration: none;
 color: black;
}

p.linkpic a:hover
{
 text-decoration: underline;
 color: #600
}



/******************************************************************************/
footer
{
 margin: 0 0 0 5.55em;
 padding: 2.5em 0 0 0;

min-height: 9em;
 background-color: #ffa;
 text-align: center;
 font-weight: bold;
 color: black;
 background-image: url(images/hborder.gif);
 background-position: top;
 background-repeat: repeat-x;
 background-size: 2em;
 border-radius: 0 0 1em ;
}

footer img.notlogo
{
 width: 4em;
 height: 4em;
 float: left;
 margin: -3.05em 0 0 -3.4em;
}

footer p
{
 padding: 0;
 margin: 0;
 line-height: 1;
}

footer img.drm
{
 width: 2em;
 height: 2em;
 padding: 0;
 margin: 0;
}

footer  a
{
 text-decoration: none;
 color: black;
}

footer  a:hover
{
 text-decoration: underline;
}
